pkcs11_setup(1)

NAME

pkcs11_setup - SmartCard PKCS#11 setup

SYNTAX

pkcs11_setup [list_modules] [debug] [use_module[=<module_name>]] [ins_action[=<executable,executable,...>]] [rm_action[=<executable,executable,...>]]

DESCRIPTION

pkcs11_setup display all the certificates.

OPTIONS

debug
    Enable debugging output.

list_modules
    List the modules available and configured in /etc/pam_pkcs11/pam_pkcs11.conf.

use_module
    Display the module used by pam_pkcs11.

AUTHORS

Juan Antonio Martinez <jonsito@teleline.es>

SEE ALSO

pam_pkcs11(8)
PAM-PKCS11 User Manual